/* Edited with EditCSS */
/**** LINK-tag style sheet styles-site.css ****/

*{
	font-size:small;
}
body {
	margin: -1px 0px 20px 0px;
	font-family: Verdana, Arial, sans-serif;
        	text-align: center;
background-color:#ffff97;
	}

a {
	text-decoration: underline;
	color: #0000ff;
	
	}

a:link {
	color: #0000ff;
	}

a:visited {
	color: #006699;
	}

a:active {
	color: #0000ff;
	}

a:hover {
	color: #FF6600;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 2px 0px;
	font-weight: normal;
	}

#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 800px;
	
	background-color: #FFFFFF;
	border: 1px solid #666;
	}

#banner {
color: #834037;
background-image: url(http://ucanballpen.com/pic/header_borupen.jpg);
background-repeat: no-repeat;
height: 155px;
background-color:#66b3ff;
}


#banner a {
	color: #834037;
	text-decoration: none;
margin-top:10px;
	font-size: 24px;
display:block;
	}

#banner h1 {
height:40px;
text-indent:-4000px;
margin-left:10px;
margin-top:10px;	
}

#banner h2 {
	font-size: 14px;
margin-left:10px;
text-indent:-4000px;
	}

#center {
		float: right;
	width: 595px;
	
	
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	
	color: #333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}



#right {
		float: right;
	width: 200px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

.content p {
	color: #;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-left: px;
	margin-right: 30px;
	margin-bottom: 5px;
	}

.content li {
	line-height: 120%;
	margin-bottom: 10px;
	}

.content h2 {
	color: #333;
	font-family: Verdana, Arial, sans-serif;

	font-weight: bold;
margin: 10px 0px;
font-size:18px;
height:44px;
line-height:44px;
	padding-left:5px;
	}

#kyozai{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
height:44px;
line-height:44px;
	padding-left:5px;
	background-image: url(http://ucanballpen.com/pic/02.gif);
	background-repeat:no-repeat;
text-indent:-4000px;
}

#shiryo{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
height:105px;
line-height:44px;
	padding-left:5px;
	background-image: url(http://ucanballpen.com/pic/01.gif);
	background-repeat:no-repeat;
text-indent:-4000px;
}

#sitemap{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
height:80px;
line-height:44px;
	padding-left:5px;
	background-image: url(http://ucanballpen.com/pic/03.gif);
	background-repeat:no-repeat;
text-indent:-4000px;
}

#hiyou{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
height:82px;
line-height:44px;
	padding-left:5px;
	background-image: url(http://ucanballpen.com/pic/04.gif);
	background-repeat:no-repeat;
text-indent:-4000px;
}

#ninki{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
height:83px;
line-height:44px;
	padding-left:5px;
	background-image: url(http://ucanballpen.com/pic/05.gif);
	background-repeat:no-repeat;
text-indent:-4000px;
}


#tanoshii{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
height:83px;
line-height:44px;
	padding-left:5px;
	background-image: url(http://ucanballpen.com/pic/06.gif);
	background-repeat:no-repeat;
text-indent:-4000px;
}

#tensaku{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
height:38px;
line-height:44px;
	padding-left:5px;
	background-image: url(http://ucanballpen.com/pic/07.gif);
	background-repeat:no-repeat;
text-indent:-4000px;
}

#tensaku1{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
height:38px;
line-height:44px;
	padding-left:5px;
	background-image: url(http://ucanballpen.com/pic/08.gif);
	background-repeat:no-repeat;
text-indent:-4000px;
}


.content h3 {
	background-image: url();
	background-repeat:no-repeat;

padding-left:5px;
font-weight: bold;
	color: #333;
margin: 10px 0px;
font-size:12px;
background-color:#feff99;
border-bottom:2px solid #cccccc;
border-right:2px solid #cccccc;
	}


.content h4 {
	background-image: url();
	background-repeat:no-repeat;
height:15px;
line-height:15px;
padding-left:0px;
text-decoration:underline;
}

.content h5 {
	background-image: url();
	background-repeat:no-repeat;
height:20px;
line-height:20px;
padding-left:0px;

}

.sidebar{
margin-top:10px;
}

#text{

background:url(http://ucanballpen.com/pic/bottom03.jpg);
background-repeat:no-repeat;
display:block;
height:43px;
line-height:43px;
padding: 0px 0px 0px 40px;
	text-decoration: none;
}

#jukosha{
background:url(http://ucanballpen.com/pic/bottom02.jpg);
background-repeat:no-repeat;
display:block;
height:43px;
line-height:43px;
padding: 0px 0px 0px 40px;
	text-decoration: none;
}
.sidebar ul {
	padding-left: 0px;
	margin: 0px 0px;
	margin-bottom: 0px;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
list-style:none;
	}



.sidebar a{

background:url(http://ucanballpen.com/pic/botan.jpg);
background-repeat:no-repeat;
display:block;
height:43px;
line-height:43px;
padding: 0px 0px 0px 40px;
	text-decoration: none;
}

.sidebar a:hover{
display:block;
}

a img{border:none;}

#foot{
	clear: both;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 100%;
	color: #333;
	background-color: #ffcc00;
	text-align: center;
	padding:  4px 0px 0px 0px;
	border-bottom: 0px solid #FFFFFF;
	height: 15px;
	}	

strong{
	font-weight: normal;

	}


#foot a{
color:#666;
text-decoration:none;
}


em{
font-style:normal;
}


.seisaku{
background-color:#eef2fb;
}

.red{
color:red;
}
.yellow{background-color:yellow;}

.gray{
padding:5px;
background-color:#f8f8c2;
border:1px solid #fcc964;

}

.blue{
color:#04004d;
font-weight:bold;
}

.orange{
color:#ff6600;
}

#copy a{
background-color:;
padding-left:0px;
}

hr{
margin:10px 0px;
}






.img{
border:none;
margin-left:300px;
margin-top:20px;
}



.content ul a{
color:#0000ff;
}

.top_l{
width:49%;
float:left;
}

.top_l p{
margin-right:0px;
}

.top_r{
width:49%;
float:right;
}

.top_r p{
margin-right:0px;
}

.afiri p{
color:
}

.afiri{
margin:30px 0px;;
}
.afiri a{
font-weight:bold;

}


/* 中尾さん */
#update{
height:30px;
width: 500px;
border:1px solid #1B8BD7;
margin-top:10px;
padding-bottom:0px;
padding-left:5px;
font-size: x-small;
color: #c0c0c0;
}
